Subject: Ticket Assigned - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 14:52:44 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi, 

I wasn’t happy with the quality of few of the items hence I returned them. They were collected on Thursday the 1st of April and I was initially informed it would take 48 hrs for the quality check to be completed.

I called after 2 days and was informed it would take 3-5 business days for the quality check to be completed. It’s been a week since I returned the items and I have received no confirmation or communication from splash about my return. 

I need to know how long will this entire process take and when can I expect the refund. 

Thank you,
Sophia.

> On 3 Apr 2021, at 6:52 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Accessories
> Your feedback is important to us.
> Hi Sophia Fernandes, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> SPLASH
> Textured Sweater in Relaxed Fit with Round Neck and Long Sleeves
> Color: Multicolour
> Size: L
> Quantity: 1
> AED 18
>  Write a review
>  
> SPLASH
> Typographic Print T-shirt with Crew Neck and Short Sleeves
> Color: Blue
> Size: 3XL
> Quantity: 1
> AED 29
>  Write a review
>  
> SHOEMART
> Round Toe Ballerinas with Bow Applique
> Color: Black
> Size: 38
> Quantity: 1
> AED 29
>  Write a review
>  
> SPLASH
> Plain T-shirt with Crew Neck and Short Sleeves
> Color: Black
> Size: 3XL
> Quantity: 1
> AED 29
>  Write a review
>  
> SPLASH
> Printed T-shirt with Crew Neck and Short Sleeves
> Color: Red
> Size: 3XL
> Quantity: 1
> AED 29
>  Write a review
>  
> SPLASH
> Solid T-shirt with High Neck and Short Sleeves
> Color: Blue
> Size: 12
> Quantity: 1
> AED 19
>  Write a review
>  
> SPLASH
> Textured Sweater with Funnel Neck and Long Sleeves
> Color: Pink
> Size: L
> Quantity: 1
> AED 24
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367840